## ros-indigo-romeo-sensors-py 0.1.5

=== debian/changelog ===
ros-indigo-romeo-sensors-py (0.1.5-0trusty) trusty; urgency=high

  * update maintainers
  * make Natalia a maintainer
  * Contributors: Mikael Arguedas, Vincent Rabaud

 -- Natalia Lyubova <natalia.lyubova@gmail.com>  Fri, 20 Jan 2017 08:00:00 -0000

ros-indigo-romeo-sensors-py (0.1.4-0trusty) trusty; urgency=high



 -- Natalia Lyubova <natalia.lyubova@gmail.com>  Fri, 20 May 2016 07:00:00 -0000

ros-indigo-romeo-sensors-py (0.1.3-0trusty) trusty; urgency=high

  * fixing romeo_bringup launch and romeo_sensors_py to get data from all cameras
  * Contributors: nlyubova

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sun, 20 Dec 2015 08:00:00 -0000

ros-indigo-romeo-sensors-py (0.1.2-0trusty) trusty; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Wed, 21 Oct 2015 07:00:00 -0000

ros-indigo-romeo-sensors-py (0.1.1-0trusty) trusty; urgency=high

  * rename romeo_sensors to romeo_sensors_py
  * Contributors: Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Wed, 21 Oct 2015 07:00:00 -0000

ros-indigo-romeo-sensors-py (0.1.0-0trusty) trusty; urgency=high

  * update the maintainer and make it architecture independent
  * fix dependencies
  * Contributors: Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Thu, 08 Oct 2015 07:00:00 -0000

ros-indigo-romeo-sensors-py (0.0.13-0trusty) trusty; urgency=high

  * Added cv_bridge dependency
  * Contributors: Arguedas Mikael

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Thu, 04 Dec 2014 08:00:00 -0000

ros-indigo-romeo-sensors-py (0.0.12-0trusty) trusty; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Wed, 26 Nov 2014 08:00:00 -0000

ros-indigo-romeo-sensors-py (0.0.11-0trusty) trusty; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Wed, 26 Nov 2014 08:00:00 -0000

ros-indigo-romeo-sensors-py (0.0.10-0trusty) trusty; urgency=high

  * comply to the new naoqi organization
  * Contributors: Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Thu, 13 Nov 2014 08:00:00 -0000

ros-indigo-romeo-sensors-py (0.0.9-0trusty) trusty; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Thu, 25 Sep 2014 07:00:00 -0000

ros-indigo-romeo-sensors-py (0.0.8-0trusty) trusty; urgency=high

  * Fix CMakeLists
  * Contributors: Ha Dang

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Mon, 22 Sep 2014 07:00:00 -0000

ros-indigo-romeo-sensors-py (0.0.7-0trusty) trusty; urgency=high

  * Fix dependencies in CMakeLists
  * Contributors: Ha Dang

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Mon, 22 Sep 2014 07:00:00 -0000

ros-indigo-romeo-sensors-py (0.0.6-0trusty) trusty; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Fri, 19 Sep 2014 07:00:00 -0000

ros-indigo-romeo-sensors-py (0.0.5-0trusty) trusty; urgency=high

  * update changelog
  * remove camera_depth.launch
  * Update README.md
  * Update and rename README_Romeo to README.md
  * cleaning
  * remove nao_camera from romeo_sensors
  * updated readme
  * new romeo_sensors with only launch files
  * Contributors: Ha Dang, margueda
  * remove camera_depth.launch
  * Update README.md
  * Update and rename README_Romeo to README.md
  * cleaning
  * remove nao_camera from romeo_sensors
  * updated readme
  * new romeo_sensors with only launch files
  * Contributors: Ha Dang, margueda

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Thu, 18 Sep 2014 07:00:00 -0000

ros-indigo-romeo-sensors-py (0.0.4-0trusty) trusty; urgency=high

  * changelog
  * fix dependencies for romeo_description
  * Contributors: Ha Dang

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Thu, 11 Sep 2014 07:00:00 -0000

ros-indigo-romeo-sensors-py (0.0.3-0trusty) trusty; urgency=high

  * update changelog for build
  * Contributors: Ha Dang

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Thu, 11 Sep 2014 01:26:00 -0000

ros-indigo-romeo-sensors-py (0.0.2-0trusty) trusty; urgency=high

  * updated changelog
  * fix install target error
  * Contributors: Ha Dang

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Wed, 10 Sep 2014 23:03:00 -0000

ros-indigo-romeo-sensors-py (0.0.1-0trusty) trusty; urgency=high

  * update version
  * add changelog for release
  * remove useless messages in romeo_dcm
  * added nao_camera node modified to handle ROMEO's Asus Xtion
  * Contributors: margueda

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Tue, 09 Sep 2014 07:00:00 -0000
