=== debian/control ===
Source: ros-indigo-romeo-sensors-py
Section: misc
Priority: extra
Maintainer: Natalia Lyubova <natalia.lyubova@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: 
Standards-Version: 3.9.2

Package: ros-indigo-romeo-sensors-py
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-cv-bridge, ros-indigo-naoqi-sensors-py, ros-indigo-rospy
Description: Package that adds the depth camera to Romeo
